<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The X-Cellent</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSQBC45</Web>
  <Summary>The public is going gaga for the X-Statix! But do their methods for reaching stardom justify the ends? And can Zeitgeist make his way back into the mainstream - or is he totally washed up?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSQBC45], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
